Page MenuHomePhabricator

Change to start date from P571
Closed, ResolvedPublic190 Estimated Story PointsAug 31 2018

Description

Status: datum för grundande eller skapande (P571) is used ==> no change


Today we use P571 "date or point in time when the organization/subject was founded/created"

maybe we should change to Property:P580 "indicates the time a statement starts being valid"

see

Today Q10602596

"P571": [
    {
        "mainsnak": {
            "snaktype": "somevalue",
            "property": "P571",
            "hash": "6738a7099bb4f22cc0577088a076bf2faa9b02b6",
            "datatype": "time"
        },
        "type": "statement",
        "id": "Q10602596$44c50f4f-4738-c288-6c6b-8141cefe5575",
        "rank": "normal"
    }
],

Advice

Using somedate is not a good advice we need to specify what "medivial time is" see Wikidata:Project_chat#Add_a_date_before_year_1600_?

Details

Due Date
Aug 31 2018, 10:00 PM

Event Timeline

Salgo60 created this task.Aug 11 2018, 6:35 AM
Salgo60 updated the task description. (Show Details)
Salgo60 updated the task description. (Show Details)
Salgo60 updated the task description. (Show Details)Aug 11 2018, 7:18 AM
Salgo60 updated the task description. (Show Details)Aug 12 2018, 10:26 AM

Todays idea is that we use something like

Year = 1300
Precision = 100 år
earliest date (P1319) = 1050
latest date (P1326) = 1400

Salgo60 closed this task as Resolved.Dec 13 2018, 2:53 PM
Salgo60 updated the task description. (Show Details)

datum för grundande eller skapande (P571) us used and middle age is just unknown start date

Salgo60 moved this task from Backlog to Done on the Magnus Sälgö board.Jan 6 2019, 11:37 AM